Page MenuHomeMiraheze

Movement of hololive.miraheze.org to a custom domain
Closed, ResolvedPublic

Description

Wiki URL: https://hololive.miraheze.org/

Your custom domain: https://hololive.wiki

Do you want Let's Encrypt: No, I have acquired an SSL certificate from ZeroSSL and installed in onto my domain through it's manager, GoDaddy

Event Timeline

Catman504 created this task.Jun 12 2020, 15:09
Reception123 closed this task as Resolved.Jun 12 2020, 19:01
Reception123 claimed this task.

Please note that for an SSL you will need to send this CSR to your provider. Once you get a cert please email tech[at]miraheze[dot]org with it

-----BEGIN CERTIFICATE REQUEST-----
MIIC1DCCAbwCAQAwZDELMAkGA1UEBhMCTkwxFDASBgNVBAgMC05ldGhlcmxhbmRz
MRQwEgYDVQQHDAtOZXRoZXJsYW5kczERMA8GA1UECgwITWlyYWhlemUxFjAUBgNV
BAMMDWhvbG9saXZlLndpa2kwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIB
AQDF7uGCOnaaE+PXLmJTOsPdmLgaRVmu7XtaxdXfJHbz6xWssjcvPbYBcUlxdvWt
Rn+NB1FsW/9WhmMaYwkKiGR0GqgGwFh1bt/7MxANdfg4ULHY28bLsG8s+cfNa+2d
gnBYT+KWKt6THytbOaMD2O6fA3UOUdf9v/CvhLOnp6opW2GBUZ9bEJN+gZiVIoCs
ygNRHj1FmD0TVEyne69PKq58eREreKDuIfz6nYszMYinbnIqTrPUgYR+RHETrBGR
OOSc7ecS5mLlGgZ/kxmEYtWqj/Gu66YQr+qvsBBxqhCK8cr3tTbOOIPZEKa0hAtv
JTv43O2srY1a9H92cWROoDLTAgMBAAGgKzApBgkqhkiG9w0BCQ4xHDAaMBgGA1Ud
EQQRMA+CDWhvbG9saXZlLndpa2kwDQYJKoZIhvcNAQELBQADggEBALKRoK3FGn8a
onU9rk4y50RLtyfXu2xxnNuousSNxWJTYGaGgzabq3ZGVyE4jZd4ZK6Kr6iW1b07
0GZA6VTcq28Bdxm3zPpCG2oekbRPkqA3JBvMZ3inj8Zvdsf2H8EmPq/Lvx4w8BWJ
+5kKS+mzaeSYXqPT16XH9okt6WbvwMaa2xnJJYQPimnzorCFaYDP/ECx0bhxURtJ
nThl8j9gjjpBZbCiSp8mmNm9swwOLRJwJYv7eg6sD/Fm662e9P8+yaoiUaOru/ZQ
QNKcmMBwZUd/xb9wJcrsv9MBJCrXby5m5UhgGIP9KVWs4knd1/LLNCxBgMuV+Qk+
v4hWgYT24Mg=
-----END CERTIFICATE REQUEST-----
Catman504 added a comment.EditedJun 13 2020, 15:47

I emailed the new cert to that address from the address admin[at]hololive[dot]wiki yesterday, but did not update here. Sorry about that.

I understand that the transition is most likely in progress, but the hololive wiki has been rendered near unusable for the last several days. Searching for a page takes you to a hololive[dot]wiki link, but this does not load anything. The same happens upon trying to save an edit to an existing page on it's normal miraheze link. Hoping that I can get a response about this soon.

Just bumping this again as I haven't gotten a response. I've sent multiple emails over the last 3 days in addition to updating here, and would love to just hear anything back

Catman504 reopened this task as Open.Jun 19 2020, 22:13
Reception123 closed this task as Resolved.Jun 20 2020, 17:18

Fixed. Sorry for the issues